body {
    background-size: 100vw;
    margin-top:15px;
    margin-bottom:15px;
    background-color: #eab72c;
    background-blend-mode: soft-light;
    width:800px;
}
foot{
    font-size: 17px;
    text-shadow: 0 0 3px black;
    text-align: center;
}
p{
    font-size: 17px;
    text-shadow: 0 0 3px black;
    text-align: left;
}
line{
    height: 95%;
    border-left: 3px solid rgba(255, 255, 255, 0.322);
    position: absolute;
}

.frame.coll {
    display: grid;
    grid-template-columns: 45% 3% 52%;
    background-color: rgba(56, 36, 9, 0.664);
    text-shadow: 0 0 3px black;
    font-family: ChakraPetch;
    text-align: left;
}

.picture {
   display: flex;
   margin-left: auto;
   margin-right: auto;
   width:95%;
   filter: drop-shadow(7px 7px 7px rgba(0, 0, 0, 0.4));
 }
.header{
   width:500px;
 }

.button {
    width: 360px;
    margin: 10px;
}
.button:hover {
    transform: rotate(7deg);
}

.button2 {
    width: 360px;
    margin: 10px;
}
.button2:hover {
    transform: rotate(-7deg);
}

container {
    display: flex;
    justify-content: center;
    align-items: center;
}
